﻿Body {
	background-color: #FBF3CE;
	font-family: "Arial";
	font-size: small;
	color: #800000;
}
.EntranceBack {
	background-image: url('Images/IntroBack.jpg');
}

.MainBack {
	background-image: url('Images/BodyBack.jpg');
}
.Address {
	background-image: url('Images/Image5_7x1.jpg');
}
.Text {
	color: #800000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
a:visited {
	color: #641D1F;
}
a:active {
	color: #641D1F;
}
a:hover {
	color: #641D1F;
}
.MenuBack {
	background-image: url('Images/MenuBar.jpg');
}
.MenuText {
	color: #800000;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
.Centre {
	text-align: center;
}
.LeftAlign {
	text-align: justify;
}
.RightAlign {
	text-align: right;
}
.Justify {
	text-align: justify;
}
.Border1 {
	border-style: solid;
	border-width: 1px;
}
.HeadingText {
	text-align: center;
	font-family: Segoe Print;
	font-size: large;
	font-weight: bold;
}
.LargeHeading {
	text-align: center;
	font-family: "Segoe Print";
	font-size: 26px;
	font-weight: bold;
}
.GuestLog {
	font-family: "Segoe Print";
	font-weight: normal;
	font-size: 14px;
}
	text-align: justify;
	margin-left: 40px;
}
span.required{
  font-size: 13px !important;
  color: red !important;
}
.AddressTextBack {
	background-image: url('Images/Image5_6x2.jpg');
}
.CopyRight {
	background-image: url('Images/Image5_6x1.jpg');
}
.Footer1 {
	text-align: right;
	background-image: url('Images/Image5_6x1.jpg');
}
.HighlightText {
	color: #990033;
}
.Compress {
	margin-top: 0;
	margin-bottom: 0;
}
.TableHeading {
	border: 1px solid #F7E491;
	background-color: #FBF3CE;
	text-align: center;
}
.TableCell {
	border: 1px solid #F7E491;
}
.BorderCollapse {
	border-collapse: collapse;
	margin-top: 0;
	margin-bottom: 0;
}
.Required {
	color: #FF0000;
}
.Noticebox {
	border: 1px solid #800000;
}
.QuickJump {
	background-image: url('Images/Image5_4x1.jpg');
}
width: 0px;
}
.GuestWriting {
	font-family: "Segoe Script";
	font-weight: normal;
}
.GuestlogBorder {
	border: 1px solid #F7E491;
	text-align: left;
	font-family: "Segoe Print";
}
.AddressBold {
	text-align: center;
	font-size: medium;
}
.NoBorder {
	border-style: none;
}
.LeftCollapse {
	text-align: justify;
	margin-top: 0;
	margin-bottom: 0;
}
.Disclaimer {
	font-size: xx-small;
}
.IntroMenu {
	background-color: #FDFAEC;
}

